package org.micord.models.requests;

import java.util.ArrayList;
import java.util.List;

import jakarta.xml.bind.annotation.XmlElement;
import jakarta.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "AqlRequestParameters")
public class AqlRequestParameters {
    
    private List<AqlRequestParameter> parameters = new ArrayList<>();
    
    @XmlElement(name = "AqlRequestParameter")
    public List<AqlRequestParameter> getParameters() {
        return parameters;
    }
    
    public void setParameters(List<AqlRequestParameter> parameters) {
        this.parameters = parameters;
    }
} 